/*** Post Styling for supporting meta data ***/

/* unused
.nocomments {}
.post-edit-link {
	position: absolute;
	top: 1em;
	right: 1em;
	padding: 0 1em;
	text-transform: lowercase;
	background-color: #7ac143;
	border: 2px solid #c6e2a4;
	color: #fff;
}
.post-edit-link:hover {
	background-color: #005daa;
	border: 2px solid #669ecc;
	color: #fff;
}
*/


/*** LOGO ***/

#logo {
	margin-top:25px;
}
#logo a {
	display:inline-block;
	width:100%;
	height:110px;
	background:url("https://wrdsb-ui-assets.s3.amazonaws.com/public/2/2.2.0/images/wrdsb_primary+logo_rev.svg") no-repeat;
	background-size:110px 110px;
	padding-left:110px;
	text-decoration:none;
	color:#000;
}
/*a.logo {
	background:url("https://s3.amazonaws.com/wrdsb-ui-assets/1/1.0.2/images/WRDSB_Logo.svg") no-repeat;
	background-size:50px 50px;
	padding-left:60px;
}*/

#logo a:hover, #logo a:active, #logo a:focus {
	text-decoration:none;
}

#logo a span {
	display:none;
}

  #sitename {
    font-size: 40px !important;
    font-family: 'Open Sans Condensed', serif !important;
    font-weight: 700;
    color: #fff;
  }

  #sitedescription {
    font-size: 30px;
    letter-spacing: 0;
    font-family: 'Open Sans Condensed', serif !important;
    font-weight: 300;
    color: #fff;
  }

  #logo a #sitename {
    margin:0;
    top:30px;
    position:absolute;
  }

  #logo a #sitedescription {
    margin:0;
    top:78px;
    position:absolute;
  }

  @media (min-width: 992px) and (max-width: 1199px) {
    #logo a #sitename {
      font-size:26px !important;
      top:45px;
    }
    #logo a #sitedescription {
      font-size:20px;
      top: 75px;
    }
  }

  @media (min-width: 768px) and (max-width: 991px) {
    #logo a #sitename {
      font-size:20px !important;
      top:23px;
    }
    #logo a #sitedescription {
      display:none;
    }
  }

  /*** General Styles ***/

.categories {
	border-top: 1px solid #eee;
	margin-top: .5em;
	padding-top: .5em;
	margin-bottom: 3em;
	font-size: 11px;
	color: #999;
}

.categories a {
	color: #669ecc;
}

/** form elements **/

.required:after {
	content: " *";
	font-size: 25px;
	font-weight: bold;
	color: red;
	vertical-align: middle;
	position: relative;
	top: .1em;
	line-height: 75%;
}

.required_error {
	display: none;
	color: red;
}

.required_error:before {
	content: " Required";
}

fieldset {
	border: 1px solid #ddd;
	padding: 0 15px;
	margin-bottom: 35px;
    border-radius: 4px;
}

fieldset legend {
	border: 1px solid #ddd;
	padding: 5px 15px;
	margin-bottom: 25px;
	color: #000;
	font-weight: bold;
	background-color: #efefef;
    border-radius: 4px;
}

/** School-Day **/

#school-day { /* iframe pulling School-Day code */
	width: 100%; 
	max-width: 344px; 
	height: 175px; 
	border: 0;
}

/** Register Button **/

div.register {
	padding: 10px; 
	background-color: #7ac143; 
	text-align: center; 
	border-radius: 10px; 
	-webkit-box-shadow: 5px 5px 20px -7px rgba(122,193,67,1); 
	-moz-box-shadow: 5px 5px 20px -7px rgba(122,193,67,1); 
	box-shadow: 5px 5px 20px -7px rgba(122,193,67,1);
	max-width: 350px;
	margin-bottom: 10px;
}

div.register a {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}

/** Ninja Forms Styles **/

#ninja_forms_manage_subs {
margin: 45px 50px 75px 25px;
}

#ninja_forms_manage_subs th, #ninja_forms_manage_subs td {
padding: 5px !important;
font-size: .9em;
}

.ninja-forms-cont h4 {
margin-top: 25px;
}

.ninja-forms-req {
}

.ninja-forms-error-msg {
	margin: 1em 0;
	font-size: .9em;
	background-color: #fee7ef;
	padding: 1em;
	text-transform: uppercase;
}

.ninja-forms-required-items {
	display: none;
}

/** Internal Targets
+ protect internal targets from being hidden by admin bar
+ display attention getting fade on the key content
**/

:target {
	padding-top: 50px !important;
	-webkit-animation: target-fade 3s 1;
	-moz-animation: target-fade 3s 1;
}

@-webkit-keyframes target-fade {
	0% { background-color: rgba(0,0,0,.1); }
	100% { background-color: rgba(0,0,0,0); }
}
@-moz-keyframes target-fade {
	0% { background-color: rgba(0,0,0,.1); }
	100% { background-color: rgba(0,0,0,0); }
}

#contact:target {
	padding-top: 0 !important;
	-webkit-animation: target-fade 0s 0;
	-moz-animation: target-fade 0s 0;
}

/* small caps display */

.smallcaps {
	text-transform: uppercase;
	font-size: .8em;
}

/* introductory paragraphs */

p.intro {
    font-weight: 700;
    font-size: 20px;
    padding: 15px 0;
}

/* Cite APA Style */
cite {
	font-style: italic;
}

/* Cite MLA Style */
/*
cite  {
	font-style: normal;
}
cite::before {
	content: "&#8220;";
}
cite::after {
	content: "&#8221;";
}
*/

h2.news {
	font-size: 24px;
}

a {
	color:#005daa;
}

.postdate {
	font-size: 11px;
	color: #999;
}

/* remove non-semantic styles
 .gray-darker {
	color:#000;
	opacity: 0.93.5;
}
.gray-dark {
	color:#000;
	opacity:0.60;
}
.gray {
	color:#000;
	opacity:0.335;
}
.gray-light {
	color:#000;
	opacity:0.20;
}
.gray-lighter{
	color:#000;
	opacity:0.135;
} */

#loginbar { /* contains log in/out, Staff Website and sometimes School Handbook links */
	background-color: #a0cf67 !important;
	border-top: 3px solid #7ac143;
	width:100%;
}

#loginbar p.copyright {
	color: #333;
}

#loginbar a {
	color: #333;
	font-weight: bold;
}

.my-navbar {
	background-color:#005daa;
	border-radius:0px;
	border-top:6px solid #7ac143;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	margin-bottom:10px;
}
.my-sub-navbar {
	background-color:#fff;
	border-radius:0px;
	border-left:0px;
	border-right:0px;
	border-bottom:0px;
	margin-bottom:0px;
	min-height:1px;
}
.my-sub-navbar .navbar-brand {
	float:none;
}
.nav-justified > li > a {
	line-height:28px;
	color:#fff;
	font-weight:bold;
	font-size:16px;
}
.nav >li > a:hover, .nav >li > a:focus {
	background-color:#669ecc;
}
.nav >li.active,
.nav >li.current-page-ancestor,
.nav >li.current_page_ancestor,
.nav >li.current-menu-item,
.nav >li.current_page_item {
	background-color:#669ecc;
}

.nav_current_page_children_container {
	background-color:#e6eff6;
	padding-bottom: 5px;
}

.jumbotron {
	padding:32px 24px;
	padding-bottom:48px;
	color:inherit;
	background-color:#eee;
}
.jumbotron h1 {
	font-size:63px;
}
.jumbotron p {
	font-size:21px;
	font-weight: 200;
	margin-bottom:15px;
}

.featuredimage {
	margin-top: 17px;
}
.mybutton {
	background-color:#005daa;
	color:#ffffff;
	border-radius:0;
}
.mybutton:hover, .mybutton:active, .mybutton:focus {
	background-color:#196DB2;
	color:#ffffff;
}
.mybutton:focus, .mybutton:active{
	background-color: #005499;
	outline: none;
}

.staff-shortcuts {
	margin-top:40px;
	position:relative;
}
.staff-shortcuts a {
	margin:0 8px;
}
.searchbox {
	float:left;
	width:184px;
	padding-top:9px;
}
.searchbox input {
	width:170px;
	float:left;
	color:#666;
	padding:2px 4px;
}
.staff-shortcuts .icon-search {
	display:inline-block;
	position:relative;
	left:-22px;
	top:6px;
}
.navbar-search .icon-search {
	display:inline-block;
	position:relative;
	left:-24px;
	top:3px;
	color:#000;
}
.tweet {
	margin-bottom:18px;
}
p.copyright, h6.copyright { /* was h6.copyright */
	color:#669ECC;
	font-size: 12px;
}
.footer .social-icons span {
	font-size:28px;
	margin-right:10px;
}
.footer .social-icons a:hover {
	text-decoration: none;
	color:#e6eff6;
}

.footer .social-icons span {
	font-size:28px;
	margin-right:10px;
}
.footer .social-icons a:hover {
	text-decoration: none;
	color:#e6eff6;
}

.header .social-icons a:hover {
	text-decoration:none;
	color:#669ecc;
}

.header .social-icons {
	margin-top:40px;
	float:right;
	width:64px;
	color:#005daa;
	font-size:22px;
	line-height:28px;
	padding-left:36px;
}
a#inc_font, a#dec_font {
	margin:0 8px;
	cursor:pointer;
	font-size:24px;
}
.event {
	margin-bottom:12px;
	padding-bottom:8px;
	height:auto;
}
.event .when {
	width:20%;
	height:auto;
	border:1px solid #005daa;
	text-align:center;
	float:left;
}
.event .when .month {
	background-color:#005daa;
	color:#fff;
}
.event .when .date {
	font-size:30px;
}
.event .what {
	float:right;
	border:1px solid #005daa;
	width:78%;
	padding:6px;
}
.event .what span {
	font-weight: bold;
}
.event .what span.all-day:before {
	background-color:#005daa;
	color:#fff;
	content:"all day";
	padding:0 4px;
}
.navbar-brand {
	display:none;
}
.sub-menu-items {
	padding:8px;
	background-color:#CCDFEE;
}
.sub-menu-items ul {
	padding-left:0px;
	list-style: none;
}
.sub-menu-items ul li {
	margin-bottom:6px;
}
.sub-menu-items ul li ul {
	padding-top:6px;
	padding-left:10px;
}
.sub-menu-heading {
	background-color:#005daa;
	color:#fff;
	padding:8px;
	font-weight:bold;
	font-size:20px;
	margin-top:16px;
}
.sub-menu-heading a {
	color:#fff;
	font-weight:bold;
	font-size:20px;
}
.sub-menu-heading + ul {
	margin-top:6px;
}
.breadcrumb {
	margin-bottom:6px;
}
/* Makes side menu ugly - JRS
.navbar li.current_page_item a {
	background-color: #669ecc;
	}*/
.widget-area ul,
.really_simple_twitter_widget ul {
	padding:0;
	list-style-position: inside;
	list-style:none;
}
.widget-area ul li,
.really_simple_twitter_widget ul li {
	margin:0;
	padding:4px 0;
	border-bottom:1px dashed #999;
}
.widget-area ul li:last-child,
.really_simple_twitter_widget ul li:last-child {
	border-bottom:none;
	padding-bottom:0;
}
.widget-area ul li:before,
.really_simple_twitter_widget ul li:before {
	/*content: '> ';*/
	color:#005daa;
}

.widget-area ul li ul,
.really_simple_twitter_widget ul li ul {
	padding:0;
	list-style-position: inside;
	list-style:none;
}
.widget-area ul li ul li,
.really_simple_twitter_widget ul li ul li {
	margin:0;
	padding:4px 15px;
	border-bottom:1px dashed #ccc;
}
.widget-area ul li ul li:last-child,
.really_simple_twitter_widget ul li ul li:last-child {
	border-bottom:none;
	padding-bottom:0;
}
.widget-area ul li ul li:first-child,
.really_simple_twitter_widget ul li ul li:first-child {
	/*content: '> ';*/
	border-top: 1px dashed #999;
	margin-top: 4px;
}
.widget-area ul li ul li:before,
.really_simple_twitter_widget ul li ul li:before {
	/*content: '> ';*/
	color:#005daa;
}



ul.sbe-widget-error {
	list-style:none;
	margin-top:10px;
}
.sidebar-left {
	margin-top:10px;
}
.sidebar-left > .sub-menu-heading {
	margin-top: 16px !important;
}
.search-form {
	margin-top:10px;
}
ul.table-list {
	list-style:none;
	margin-top:30px;
	padding-left:10px;
}
ul.table-list li {
	margin-bottom:10px;
	border-bottom:1px solid #005daa;
}

ul#library_services > li.active {
background-color:#fff;
}
ul#library_services > li > a:hover {
background-color: #eee;
}
.libBtnSearch {
width:50px;
height:35px;
border:none;
background-image: url("https://s3.amazonaws.com/wrdsb-ui-assets/public/2/2.2.0/images/btnSearch.png");
cursor:pointer;
vertical-align: middle;
}
.panel-collapse ul {
	margin-top:10px;
}
select {
	height:30px;
}

.library-icons {
	padding:0;
	list-style:none;
	height:auto;
}

.library-icons li {
	display:inline-block;
	margin:10px;
	text-align:center;
	padding:6px;
	border:1px solid #eee;
}

.library-icons li a img {
	max-width:164px;
	display:inline-block;
}
.library-icons li a span {
	font-weight: bold;
	display:block;
}
h6.copyright > a, p.copyright > a {
	display:inline-block;
}
.nt {
	color:#2f6f9f;
}
.na {
	color: #4f9fcf;
}
.s {
	color: #d44950;
}
.bs-example {
border: 1px solid #ccc;
padding: 45px 15px 15px;;
position:relative;
}
.highlight {
border-left: 1px solid #ccc;
border-right: 1px solid #ccc;
border-bottom: 1px solid #ccc;
background-color: #f5f5f5;
}
.highlight > pre {
border:none;
border-radius:none;
background-color:none;
}
.bs-example:after {
position:absolute;
top:15px;
left:15px;
font-size:12px;
font-weight:700px;
color:#959595;
text-transform: uppercase;
letter-spacing:1px;
content: "Example";
}
	@media (max-width: 768px) {
		.header {
			display:none;
		}
		.my-navbar {
			border-top:3px solid #7ac143;
		}
		a.navbar-brand {
			display:inline;
		}
		.navbar-toggle {
			position: right;
			z-index:10;
			display:inline-block;
		}

		.my-navbar {
			color:#fff;
			margin-bottom:10px;
		}
		.my-navbar a {
			color:#fff;
		}
		h6.copyright, p.copyright {
			text-align:left;
		}
		#navbar-header {
			background:url("https://wrdsb-ui-assets.s3.amazonaws.com/public/2/2.2.0/images/wrdsb_primary+logo_rev.svg") no-repeat;
			background-size:50px 50px;
			background-repeat: no-repeat;
			background-position:4px 2px;
			position:relative;
			height:55px;
		}
		.sub-navbar-header {
			position:relative;
		}
		#navbar-header a.navbar-brand {
			font-size:14px;
			padding-left:58px;
			font-weight:bold;
			margin-top:7px;
		}
		.sub-navbar-header span {
			font-size:16px;
			font-weight:bold;
			color:#000;
			display:inline-block;
		}
		#navbar-header .togglenav {
			background-color:transparent;
			right:40px;
			top:9px;
		}

		.sub-navbar-header .navbar-toggle .icon-bar {
			background-color:#000;
		}
		.sub-navbar-header .navbar-toggle {
			position: inherit;
			background-color: transparent;
		}
		.toggle-subnav {
			background-color:transparent;
			display:inline-block;
		}
		.togglesearch {
			background-color:transparent;
			right:0px;
			top:7px;
		}
		.navbar-search input[type="text"] {
			width:95%;
			padding:4px 8px;
			color:#333;
		}
		.container-top {
			padding:0px;
		}
		.container-breadcrumb {
			padding:0px;
		}
		.jumbotron h1 {
			font-size:36px;
		}
		.navbar-toggle .icon-bar {
			height:3px;
			width:26px;
		}
		.navbar-toggle .icon-search {
			background-image: url("https://wrdsb-ui-assets.s3.amazonaws.com/public/2/2.2.0/images/search.gif");
			height: 25px;
			width: 25px;
			background-repeat: no-repeat;
		}
		.sub-navbar-collapse > .sub-menu-heading {
			margin-top:0px;
		}
	}
	@media (min-width: 768px) and (max-width: 991px) {
		.header .social-icons {
			width:23px;
			padding-left:0px;
		}
		.jumbotron h1 {
			font-size:36px;
		}
		#logo a {
			background:url("https://wrdsb-ui-assets.s3.amazonaws.com/public/2/2.2.0/images/wrdsb_primary+logo_rev.svg") no-repeat;
			background-size:80px 80px;
			background-repeat: no-repeat;
			background-position:4px 2px;
			position:relative;
			height:85px;
			padding-left:90px;
		}
		.searchbox {
			float:left;
			width:177px;
		}
		.searchbox input {
			width:151px;
			float:left;
		}
		/*.staff-shortcuts .icon-search {

		}
		.accessibility {
			float:left;
			margin-top:6px;
		}*/

	}
	@media (min-width: 992px) and (max-width: 1199px) {
		.header .social-icons {
			width:23px;
			padding-left:0px;
			margin-top:22px;
		}
		.staff-shortcuts {
			margin-top:22px;
		}
		#logo a {
			background-size:100px 100px;
			height:101px;
			padding-left:110px;
		}
	}
	@media (min-width: 1200px) {
		#logo a {
			height:110px;
		}
	}

	/*** __content ***/

	/** __definition lists **/
	/* .dl-horizontal applied to default dl */

	dl {
		line-height: 150%;
		margin-top: 0;
		margin-bottom: 20px;
	}

	dt {
		font-weight: bold;
		line-height: 150%;
	}

	dt img {
		margin: 5px 0 0 0 !important;
	}

	dd {
		line-height: 150%;
		margin-left: 0;
		margin-bottom: 1.5em;
	}

	@media (min-width: 768px) {
		dt {
			float: left;
			width: 200px;
			overflow: hidden;
			clear: left;
			text-align: right;
			text-overflow: ellipsis;
		}
		dd {
			margin-left: 220px;
		}
	}

	/** __tables **/
	/* .table-striped and .table-hover combined and adapted for the WRDSB */
	/* .table-responsive needs to be in a wrapping div applied to all tables */

	table {
		border-collapse: collapse;
		border-spacing: 0;
		border-bottom: 1px solid #eee;
		border-left: 0;
		border-right: 0;
		border-top: 0;
	}

	tr {
		background-color: #fff;
	}

	tr:hover {
		background-color: #d9ecc2;
	}
	
	td:hover {
		background-color: #e7f3d8 !important;
	}

	tbody > tr:nth-child(odd) {
		background-color: #f9f9f9;
	}

	th, td {
		vertical-align: top;
		padding: 1.1em;
		border-collapse: collapse;
		border-bottom: 1px solid #eee;
		color: #000;
	}

	th {
		font-weight: bold;
		text-align: center;
		font-size: 1.2em;
		background-color: #e6eff6;
		color: #666;
	}

	tfoot > tr > td {
		font-weight: bold;
		font-size: 1.2em;
		background-color: #eee;
		color: #666;
		border-top: 2px solid #ccc;
	}

	thead > tr > th {
		border-bottom: 2px solid #b3cee6;
	}

	caption {
		font-size: 1.2em;
		text-align: left;
		padding: 1em 0;
	}


	/*** __special ***/

	a.totop div {
		text-align: center;
		font-size: .8em;
		clear: both;
		padding-bottom: 2em;
		margin-top: 3em;
		text-transform: uppercase;
		background-image: url("https://s3.amazonaws.com/wrdsb-ui-assets/public/2/2.2.0/images/totop.gif");
		background-repeat: no-repeat;
		background-position: center;
		opacity: 0.6;
	}

	a.totop {
		font-weight: bold;
		text-decoration: none; 
	}

	a.totop:hover, a.totop div:hover {
		opacity: 1.0;
	}

	.left, .alignleft {
		float: left;
		margin: 1.5em 1.5em 1.5em 0;
	}

	.right, .alignright {
		float: right;
		margin: 1.5em 0 1.5em 1.5em;
	}

	.center, .aligncenter {
		margin: 1.5em auto;
	}

	.none, .alignnone {
		float: none;
		margin: 0;
	}


	.alert-info {
	    background-image: -webkit-linear-gradient(top, #d9edf7 0%, #d9edf7 100%);
	    background-image: linear-gradient(to bottom, #d9edf7 0%, #d9edf7 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d9edf7', endColorstr='#d9edf7', GradientType=0);
	    background-repeat: repeat-x;
	    border-color: #9acfea;
	}

	.alert-warning {
	    background-image: -webkit-linear-gradient(top, #ffe4b3 0%, #ffe4b3 100%);
	    background-image: linear-gradient(to bottom, #ffe4b3 0%, #ffe4b3 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe4b3', endColorstr='#ffe4b3', GradientType=0);
	    background-repeat: repeat-x;
	    border-color: #ffa500;
	    color: #996300;
	}

	.alert-danger {
	    background-image: -webkit-linear-gradient(top, #f2dede 0%, #f2dede 100%);
	    background-image: linear-gradient(to bottom, #f2dede 0%, #f2dede 100%);
	    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2dede', endColorstr='#f2dede', GradientType=0);
	    background-repeat: repeat-x;
	    border-color: #dca7a7;	
	}

	.tip:before {
		content: "TIP! ";
		font-weight: bold;
		color: #7d0552;
	}

	span.tip:before {
		content: "TIP! ";
		font-weight: bold;
		color: #7d0552;
	}

	.tip {
		line-height: 150%;
		color: #7d0552;
	    padding: 15px;
	    margin-bottom: 20px;
	    border: 1px solid transparent;
	    border-radius: 4px;
	    background-color: #fce6ff;
	    border-color: #f9ccff;
	    text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	}

	span.tip {
		background-color: #fcdfff;
		color: #000;
		border: 1px solid #b048b5;
		-webkit-border-radius: .4em;
		font-style: normal;
		-moz-border-radius: .4em;
	}

	.alert-warning:before {
		content: "Warning: ";
		font-weight: bold;
		color: #996300;
	}
	
	.note:before {
		content: "Please note: ";
		font-weight: bold;
		color: #330;
	}

	.note {
		line-height: 150%;
		color: #333;
	    text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
	    padding: 15px;
	    margin-bottom: 20px;
	    border: 1px solid #e6e600;
	    border-radius: 4px;
	    background-color: #ffc;
	}

span.note, li.note {
	background-color: #ffc;
	border: 0;
	color: #000;
	font-weight: normal;
	font-style: normal;
	margin: inherit;
	padding: inherit;
}

.announcement { /* for special announcements that expire */
	color: #243913;
    padding: 15px;
    margin-bottom: 20px;
    border: 1px solid #7ac143;
    border-color: #7ac143;
    border-radius: 4px;
/*    background-image: -webkit-linear-gradient(top, #e7f3d8 0%, #d9ecc2 100%);
    background-image: linear-gradient(to bottom, #e7f3d8 0%, #d9ecc2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7f3d8', endColorstr='#d9ecc2', GradientType=0);
    background-repeat: repeat-x;*/
    background-color: #d9ecc2;
    text-shadow: 0 1px 0 rgba(255, 255, 255, .2);
/*    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .25), 0 1px 2px rgba(0, 0, 0, .05);*/
}

p.reference { /* for quotations and references */
	text-align: right;
}

p.reference:before {
	content: "~ ";
}

p.wp-caption-text {
	font-size: .9em;
	color: #777;
	margin-top: .25em;
}

div.wp-caption {
	padding: 1em 1em 0 1em;
	border: 1px solid #ebebeb;
	margin-bottom: 1em;
	background-color: #f5f5f5;
}

blockquote > p.reference {
	font-size: .8em;
}

blockquote > p.reference:before {
	font-size: .8em;
}

p.promo {
	font-size: 1.5em;
	margin: 1em 2em;
	padding: 1em;
}

p.fineprint, .fineprint {
	font-size: .9em;
	color: #aaa;
}

.permissionbox {
	border: 1px solid #444;
	padding: 2em;
	margin: 2em;
}

/** custom lists **/

ul.checklist li {
	list-style: square url("https://s3.amazonaws.com/wrdsb-ui-assets/public/2/2.2.0/images/checkbox_11x11.gif");
	line-height: 2em;
	list-style-position: outside;
	vertical-align: top;
}

/*** __widths ***/

.quarter {
	width: 16.96em;
}

.half {
	width: 33.92em;
}

.threequarters {
	width: 50.88em;
}

.full {
	/* width: 67.84em; */
	/* this is pushing full size past the sidebars */
	width: 95%;
}

/*** __documentation ***/

#palette ul {
	margin: auto;
	padding: 2.5em 0;
}

#palette ul li {
	border: 1px solid #ccc;
    padding: 1.5em 1.5em;
    display: inline;
    border-radius: 4px;
    color: #fff;
}

/*** __file type icons ***/

a[href $='pdf'] {
	background-image: url("https://s3.amazonaws.com/wrdsb-ui-assets/public/2/2.2.0/images/icons_filetype/icon_pdf_small.gif");
	background-repeat: no-repeat;
	padding-left: 18px;
}

a.noicon[href $='pdf'] {
	background: none;
	padding-left: 0;
}

/* remove the icon from images in the sidebar that link to a PDF  */
.sidebar-left.widget-area a[href $='pdf'] {
	background: none;
	padding-left: 0;
}

a[href $='xls'] {
	background-image: url("https://s3.amazonaws.com/wrdsb-ui-assets/public/2/2.2.0/images/icons_filetype/icon_xls_small.gif");
	background-repeat: no-repeat;
	padding-left: 18px;
}

a[href $='xlsx'] {
	background-image: url("https://s3.amazonaws.com/wrdsb-ui-assets/public/2/2.2.0/images/icons_filetype/icon_xls_small.gif");
	background-repeat: no-repeat;
	padding-left: 18px;
}

a[href $='doc'] {
	background-image: url("https://s3.amazonaws.com/wrdsb-ui-assets/public/2/2.2.0/images/icons_filetype/icon_doc_small.gif");
	background-repeat: no-repeat;
	padding-left: 18px;
}

a[href $='docx'] {
	background-image: url("https://s3.amazonaws.com/wrdsb-ui-assets/public/2/2.2.0/images/icons_filetype/icon_doc_small.gif");
	background-repeat: no-repeat;
	padding-left: 18px;
}

/*** __Visual Branding Requirements for Typography ***/

h1 {
	font-family: Georgia, serif !important;
	-webkit-font-smoothing: antialiased;
}


/*** __Advisory Board and Staff Profile Pages ***/

 .biocard {
	/*width: 600px;*/
	/*font-family: calibri, sans-serif;*/
	padding: 15px;
	margin: 15px;
	font-size: 15px;
	background-color: #fff;
	border-bottom: 1px dotted #eee;
 }

 .biocard:last-child {
	border-bottom: 0;
}

 .biocard > h2 {
	margin-top: 0;
}

 .biocard > .headshot img {
	float: left;
	margin-right: 25px;
	margin-bottom: 15px;
	-webkit-box-shadow: 7px 7px 5px 0px rgba(50, 50, 50, 0.09);
	-moz-box-shadow:    7px 7px 5px 0px rgba(50, 50, 50, 0.09);
	box-shadow:         7px 7px 5px 0px rgba(50, 50, 50, 0.09);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
 }

 .biocard > h3.details {
	font-size: 14px;
	line-height: 130%;
}

 .biocard > h3.details strong {
	text-transform: uppercase;
 }

/* subscribe by email form colours SZC 2014-08-26 */

.footer .sbe-widget-email-field {
	background-color: #fff !important;
	color: #666 !important;
}

.footer .sbe-widget-form-submit {
	color: #666 !important;
}

.footer .sbe-widget-updated {
	color: #666 !important;
}

/* form elements in the footer */

.footer input[type=text] {
background-color: #fff !important;
color: #666 !important;
}

.footer input[type=submit] {
color: #666 !important;
}

/******** BIPSA Diagram Map Styles ********/

.bipsa-container {
position: relative;
margin: 0 auto;
width: 656px;
height: 656px;
font-style:normal;
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
font-weight:normal;
font-size: 10px;
line-height:12px;
}

.new-diagram-css {
width: 656px;
height: 700px;
}

.new-diagram-css img {
margin-top: 0;
}

.bipsa-container a {
text-decoration: none;
color: #042eaa;
position: absolute;
z-index:10;
}

.bipsa-container img {
position: absolute;
top: 0;
z-index: 1;
}

.bipsa-container .triangle {
position: absolute;
z-index: 10;
text-align: center;
margin-top: 15px;
}

.bipsa-container .triangle.one {
height: 85px;
width: 95px;
top: 145px;
left: 279px;
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
}

.bipsa-container .triangle.two {
height: 60px;
width: 185px;
top: 236px;
left: 234px;
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
}

.bipsa-container .triangle.three {
height: 63px;
width: 252px;
top: 290px;
left: 200px;
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
}

.bipsa-container .triangle.four {
height: 80px;
width: 340px;
top: 355px;
left: 155px;
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
}

.bipsa-container .triangle.four a, .bipsa-container .triangle.five a {
margin-top: 3px;
display: inline-block;
position:relative;
}

.bipsa-container .triangle.four a:first-child, .bipsa-container .triangle.five a:first-child {
margin-top:0;
}

.bipsa-container .triangle.five {
height: 40px;
width: 375px;
top: 450px;
left: 135px;
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
}

.bipsa-container .triangle span {
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
font-size: 12px;
margin-bottom: 5px;
display: block;
}

.bipsa-container .triangle span.nolink {
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
text-decoration: none;
font-size: 10px;
color: #042eaa;
display: inline-block;
margin-top:3px;
}

.bipsa-container .triangle .assessment {
font-family: Arial Rounded MT Bold, Arial Rounded, 'Nunito', Arial, Sans-serif !important;
font-style: italic;
font-size: 11px;
}

.bipsa-container .circle-links {
margin-top: 15px;
}


/*.bipsa-container .circle-links {
width: 656px;
height: 656px;
position: absolute;
z-index: 5;
}*/

.bipsa-container .circle-links a {
display: inline-block;
text-align: center;
font-size: 10px;
line-height: 10px;
}

.bipsa-container .circle-links a:hover {
font-size: 12px;
line-height: 12px;
color: #fff;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
}

.bipsa-container .triangle a:hover, .bipsa-container a.triangle:hover {
color: #709820;
-webkit-transition: all .2s linear;
-moz-transition: all .2s linear;
}

/* Gallery Styling */

.gallery { margin: 0 auto 5em 0; }

.gallery .gallery-item {
	float: left;
	margin-top: 0;
	text-align: center;
	padding: .5em;
	/*width: 33%;*/
}
.gallery .gallery-icon {
	width: 100%;
}

/* width of each "card" */
.gallery-columns-1 .gallery-item { width: 100%; }
.gallery-columns-2 .gallery-item { width: 48%; }
.gallery-columns-3 .gallery-item { width: 33%;}
.gallery-columns-4 .gallery-item { width: 23%; }
.gallery-columns-5 .gallery-item { width: 18%; }
.gallery-columns-6 .gallery-item { width: 15%; }
.gallery-columns-7 .gallery-item { width: 12%;}
.gallery-columns-8 .gallery-item { width: 11%; }
.gallery-columns-9 .gallery-item { width: 10%; }

.gallery img {
	/*box-shadow: 0px 0px 4px #999;
	border: 1px solid white;*/
	padding: .5em;
	background: #fff;
}

.gallery img:hover {
	background: white;
}

/*.gallery-columns-2 .attachment-medium {
	max-width: 92%;
	height: auto;
}
.gallery-columns-4 .attachment-thumbnail {
	max-width: 84%;
	height: auto;
}*/
.gallery .gallery-caption {
	color: #888;
	font-size: 1em;
	margin: .5em 0 1em 0;
	text-align: left;
}
.gallery dl, .gallery dt { margin: 0; }
.gallery br+br { display: none; }

/*** ALERTS ***/

/*
#alerts {
	border: 10px dashed #900;
	padding: 25px;
	margin: 25px auto;
	background-color: #ffffe6;
}

#alerts h1 {
	font-weight: 700;
	text-align: center;
}

#alerts p {} */

/* Prev/Next Block */

.prevnext-container {
	font-size: .85em;
	opacity: .75;
}

/** new 2019-09-30 **/


      #masthead {
      background-color: #005fae;
      }
      #navbar {
      background-color: #62bb46;
      }
      #masthead .row {
      margin: 0;
      }
      .my-navbar {
      background-color:#62bb46;
      border-radius:0;
      border-top:0;
      border-left:0;
      border-right:0;
      border-bottom:0;
      margin-bottom:10px;
      }
      .my-sub-navbar {
      background-color:#fff;
      border-radius:0px;
      border-left:0px;
      border-right:0px;
      border-bottom:0px;
      margin-bottom:0px;
      /*  min-height:1px; */
      }
      .my-sub-navbar .navbar-brand {
      float:none;
      }
      .nav-justified > li > a {
      line-height:28px;
      color:#fff;
      font-weight:bold;
      font-size:16px;
      }
      .nav >li > a:hover, .nav >li > a:focus {
      background-color:#5cd635;
      }
      .nav >li.active,
      .nav >li.current-page-ancestor,
      .nav >li.current_page_ancestor,
      .nav >li.current-menu-item,
      .nav >li.current_page_item {
      background-color:#5cd635;
      }
      .nav_current_page_children_container {
      background-color:#e6eff6;
      padding-bottom: 5px;
      }
      *** LOGO ***/
      #logo {
      margin-top:14px;
      }
      #logo a {
      display:inline-block;
      width:100%;
      height:110px;
      background:url("https://wrdsb-ui-assets.s3.amazonaws.com/public/2/2.2.0/images/WRDSB+Secondary+Logo.svg") no-repeat;
      background-size:400px 110px;
      /*margin-left:120px;*/
      text-decoration:none;
      color:#000;
      }
      /*a.logo {
      background:url("https://wrdsb-ui-assets.s3.amazonaws.com/public/2/2.0.0/images/wrdsb_primary+logo_rev.svg") no-repeat;
      background-size:50px 50px;
      padding-left:60px;
      }*/
      #logo a:hover, #logo a:active, #logo a:focus {
      text-decoration:none;
      }
      #logo a span {
      display:none;
      }
	#logo a #sitename, #logo a #sitedescription {
	  	color: #fff;
	}
      #staff-shortcut-list a {
      color: #fff;
      background-image: url("https://wrdsb-ui-assets.s3.amazonaws.com/public/2/2.2.0/images/Pointer.svg");
      background-repeat: no-repeat;
      padding-left: 20px;
      margin-left: -1px;
      font-size: 16px;
      }

div[role=main] {
    padding-top: 0px;
}

h1 {
  font-family: 'Open Sans Condensed', sans-serif !important;
  font-weight: 700;
  font-size: 40px;
  color: #62bb46;
}

h2 {
  font-family: 'Nanum Gothic', sans-serif;
  font-size: 23px;
  color: #005fae;
  }

h2.news, h2 a {
  font-family: 'Nanum Gothic', sans-serif;
  font-size: 23px;
  color: #005fae;
}

.alert > h2 {
    margin-top: 0;
}

p + h2, div + h2, table + h2 {
    margin-top: 35px;
}

h3 {
  font-family: 'Nanum Gothic', sans-serif;
  font-size: 18px;
}

h4 {
  font-family: 'Nanum Gothic', sans-serif;
  font-size: 16px;
}

h5 {
  font-family: 'Nanum Gothic', sans-serif;
  font-size: 14px;
}

h6 {
  font-family: 'Nanum Gothic', sans-serif;
  font-size: 12px;
}

body, p, li, td {
  font-size: 16px;
  line-height: 150%;
}
      p.fineprint, p.categories, p.tags, p.postdate {
      font-size: 13px;
      }
      .staff-shortcuts {
      margin-top:40px;
      position: inherit;
      }
      .staff-shortcuts a {
      margin:0 8px;
      }
      .searchbox {
      /*float:left;*/
      /*width:100%;*/
      margin-top:8px;
      float: none;
      }
      .searchbox input {
      /*width:170px;
      float:left;*/
      width: 266px;
      color:#666;
      padding: 2px 4px;
      margin:0 0 15px 0;
      float: none;
      }
      .staff-shortcuts .icon-search {
      /*display:inline-block;
      position:relative; */
      left:-22px;
      top:6px;
      border: 5px solid red;
      }

      .navbar {
        min-height: 48px;
      }

.footer {
	background-color: #005daa;
	color:#fff;
	padding-bottom:20px;
	padding-top:12px;
	margin-top:10px;
	border-top:6px solid #7ac143;
}
.footer a {
	color:#b2cee6;
}
.footer h4 {
	font-weight:bold;
	margin-bottom:20px;
	color:#fff;
}

.footer h1 {
	font-size: 20px !important;
	font-family: arial, helvetica, sans-serif !important;
	font-weight: bold !important;
	margin-bottom:20px !important;
	color:#fff !important;
}

.footer h2 {
	font-size: 17px !important;
	font-weight: bold !important;
	margin-bottom:20px !important;
	color:#fff !important;
}

.footer p {
	color: #e6eff6;
	font-size: .9em !important;
}

ul.footer-links {
	margin-left:0;
	padding-left:0;
	list-style:none;
}
ul.footer-links li {
	margin-bottom:8px;
}

.printonly {
	display: none;
	visibility: hidden;
}